Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159877 (lxqt-powermanagement) - Review Request: lxqt-powermanagement - Powermanagement daemon for LXQt desktop suite
Summary: Review Request: lxqt-powermanagement - Powermanagement daemon for LXQt deskto...
Keywords:
Status: CLOSED RAWHIDE
Alias: lxqt-powermanagement
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1157402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-03 14:13 UTC by Helio Chissini de Castro
Modified: 2015-11-12 01:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-20 13:21:30 UTC
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2014-11-03 14:13:10 UTC
Spec URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-powermanagement.spec
SRPM URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-powermanagement-0.8.0-2.fc21.src.rpm
Description: Powermanagement daemon for LXQt desktop suite
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2014-11-07 19:29:09 UTC
naming: ok

sources: ok
3dfb506a077a36b822389f4679c824c9  lxqt-powermanagement-0.8.0.tar.xz

license: ok, but could ammend to 
License: LGPLv2+

macros: ok

scriplets: NOT ok

1. MUST include icon cache scriptlets per:
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Icon_Cache


Please fix MUST/blocker items, and submit updated .spec/srpm for further review.

Comment 3 Rex Dieter 2014-11-10 17:53:04 UTC
looks good, APPROVED

Comment 4 Helio Chissini de Castro 2014-11-12 15:14:26 UTC
New Package SCM Request
=======================
Package Name: lxqt-powermanagement
Short Description: Powermanagement daemon for LXQt 
Upstream URL: http://lxqt.org
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC: heliocastro

Comment 5 Gwyn Ciesla 2014-11-13 19:44:59 UTC
Git done (by process-git-requests).

Comment 6 Rex Dieter 2014-11-20 13:21:30 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.